-startup
plugins/org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.200.v20130807-1835
-consoleLog
-console
-data
serverworkspace
-nosplash
-vmargs
-Dorg.eclipse.equinox.http.jetty.http.port=8080
-Dorg.eclipse.equinox.http.jetty.autostart=false
-Dhelp.lucene.tokenizer=standard
-Dfile.encoding=UTF-8
-Xms40m
-Xmx384m
